安全研究

您现在的位置 > 首页 > 安全研究 > Web脚本漏洞

Vlinks ‘id’参数多个SQL注入漏洞

作者: 发布时间:09/03/12

发布时间: 2012-08-29
更新时间: 2012-08-29


描述:

Vlinks中的id参数中存在多个SQL注入漏洞,这些漏洞源于对用户提供的数据在用于SQL查询之前未经充分验证。攻击者可利用这些漏洞操控应用程序,访问或修改数据,或在底层数据库中利用这些漏洞。Vlinks 2.0.3版本中存在漏洞,其他版本也可能存在漏洞。


建议:

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:
http://www.vlinks.org/


参考网址:

来源: BID
名称: 55236
链接:http://www.securityfocus.com/bid/55236